Skip to main content
`Ctrl`+`K`

# TaoGetFunctionLowerBound

Gets the bound on the solution objective value. When an approximate solution with an objective value below this number has been found, the solver will terminate.

## Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoGetFunctionLowerBound(Tao tao, PetscReal *fmin)

Not Collective

## Input Parameter

- tao - the `Tao` solver context

## Output Parameter

- fmin - the minimum function value

## See Also

TAO: Optimization Solvers, `Tao`, `TaoConvergedReason`, `TaoSetFunctionLowerBound()`

## Level

intermediate

## Location

src/tao/interface/taosolver.c

Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages